<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">支付宝</string>
    <string name="confirm_unbind">确定解除绑定</string>
    <string name="unbind_warning">解绑后手表支付宝上的功能将不可用！</string>
    <string name="bind_my_watch">绑定我的手表</string>
    <string name="user_hint">打开手机支付宝(9.3及以上版本)，进入「我的头像 > 设置 > 安全设置 > 智能手表」</string>
    <string name="bind_im">立即绑定</string>
    <string name="bind_from_qr">使用支付宝扫描绑定</string>
    <string name="bind_qr_code">绑定二维码</string>
    <string name="user_hint_title">用户提示</string>
    <string name="loading">支付宝加载中</string>
    <string name="title">手表支付宝</string>
    <string name="widget_title">支付宝</string>
    <string name="tip">进入手机支付宝（9.3及以上版本）“我的-设置-安全中心-安全保护工具-智能手表”</string>
    <string name="ios_unsupport_tips">（暂不支持iOS端支付宝绑定）</string>
    <string name="button_start_bind">开始绑定</string>
    <string name="bind_usage">使用支付宝扫描绑定</string>
    <string name="bar_code_tip">收银员扫一扫完成付款</string>
    <string name="qr_code_tip">扫描转账或加我朋友</string>
    <string name="bind_success_title">绑定成功</string>
    <string name="unbind_tip">如需解绑，请在手机支付宝进行操作。</string>
    <string name="button_ok">确定</string>
    <string name="confirm_unbind_title">解绑</string>
    <string name="unbind_alert_message">解绑后，将无法使用手表支付宝功能，是否解绑？</string>
    <string name="not_available">此功能暂时无法使用</string>
    <string name="airplane_mode_tips">如需使用手表支付宝，请先关闭飞行模式。</string>
    <string name="debug_nickname" />
    <string name="debug_username" />
    <string name="debug_paycode_string" />
</resources>
